/*-----------------------------------------
			   	   MENU
-----------------------------------------*/

/*-----horizontal_menu----*/
.menu_h {
height:50px; /*identical*/
float:left;
width:78%;
}
.menu_h li {
margin:0 2.22%;
}
.menu_h li a {
padding:18px 16px 0;
color:#272f3c;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;
font-weight:bold;
height:32px;
}
.menu_h li:hover, .menu_h li.activ {
background:#357dae url(/images/gfx/menu_bg_hover.gif);
}
.menu_h li a:hover, .menu_h li.activ a {
color:#fff;
}
.menu_h li.activ a {
background:url(/images/gfx/menu_bg_activ.gif) bottom center no-repeat;
}

.menu_h li ul {
top:42px; /*identical*/
width:180px;
}
.menu_h li ul li {

}
.menu_h li ul li a {
width:148px;
}



/*-----------------------------------------
			   	NEWS LIST
-----------------------------------------*/

/*-----horizontal news list----*/
.news_list_h {
padding:0px 0px 0px 0px;
}
.news_list_h li {
width:213px;
margin-right:16px;
}
.news_list_h h2 {

}
.nlh_img {

}
.nlh_text {
height:168px;
overflow:hidden;	
}
.nlh_more {

}
.nlh_more a {

}
.news_list_h li.nl_last {
margin-right:0;
}

/*-----vertical_news_list----*/
.news_list_v {
padding:4px;
}

.news_list_v > li {
padding:14px 15px 10px;
border-bottom:1px solid #d6d6d6;
}

.nlv_text {
margin-left:170px;
}
.news_list_v h2, .news_list_v h2 a {
    color: #4B4B4B;
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
}
.news_list_v h3 {
font-size:18px;
line-height:22px;
color:#125e9e;
}

.news_list_v h2 {
padding-bottom:10px;
}
.news_list_v.stewards h2 {
padding-bottom:5px;
}
.news_list_v.stewards h3 {
padding-bottom:10px;
color: #4B4B4B;
}
.news_list_v.stewards {
padding:9px 4px 24px;
}
.news_list_v.stewards li {
padding:15px 15px 0;
border-bottom:none;
}



.nlv_more {
overflow:hidden;
height:100%;
padding-top:5px
}
.nlv_more a {
float:left;
}
.nlv_more span {
float:right;
color:#5e5e5e;
font-style:italic;
}




/*-----------------------------------------
			   	COLUMNS
-----------------------------------------*/

.columns {
padding:9px 0 5px;
}
.content_left {
width:87px;
padding-left:6px;	
}
.sidebar_right {
width:101px;	
}



/*-----------------------------------------
			   	GALLERY
-----------------------------------------*/

.gallery_el {
width:120px;
padding:15px 15px 15px 15px;
}
.gallery_img {

}
.gallery_el h3 {
font-size:14px;
line-height:18px;
color:#393939;
text-align:center;	
}


